Package: org.codehaus.groovy.transform.sc.transformers

## [Java] Class ClosureExpressionTransformer

- org.codehaus.groovy.transform.sc.transformers.ClosureExpressionTransformer

-     public class ClosureExpressionTransformer
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ClosureExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public ClosureExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)